.bodytext, p {
	font-family:Arial;
	font-size:12px;
	margin:0;
	margin-bottom:10px;
}
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:hover, #breadcrumb a:active {
	color:#000000;
}
a:link, a:visited, a:hover, a:active {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	text-decoration:none;
}
.small, .csc-textpic-caption {
	font-family:Arial;
	color:#666666;
	font-size:10px;
	margin:0;
}
.grey {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	margin:0;
}
ul {
	margin:0;
	padding:0;
}
li {
	list-style-type:square;
	list-style-position:outside;
	margin-left:17px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color:#000000;
	font-size:10pt;
}
.TextNormal {
	font-size: 12px;
	text-decoration: none;
}
p.TextNormal {
	font-size: 12px;
	text-decoration: none;
}
span.TextNormal {
	font-size: 12px;
	text-decoration: none;
}
.TextKlein {
	font-size: 10px;
	text-decoration: none;
}
p.TextKlein {
	font-size: 10px;
	text-decoration: none;
}
span.TextKlein {
	font-size: 10px;
	text-decoration: none;
}
.TextKlein a:link, .TextKlein a:active, .TextKlein a:visited, .TextKlein a:hover {
	color:#000000;
	font-size:9px;
}
.ruler {
	border-top-style:solid;
	border-top-color:#C3C3C3;
	border-top-width:2px;
	margin:0;
	margin-top:5px;
	width:100%;
}
.csc-menu-1 {
	float: left;
	display: block;
	margin:0;
	padding:0;
}
.csc-menu-1 a:link, .csc-menu-1 a:visited, .csc-menu-1 a:hover, .csc-menu-1 a:active {
	font-family:Arial;
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
.csc-menu-1 li {
	float: left;
	display: block;
	margin:0;
	padding:0;
	line-height:15px;
}
.csc-frame-indent {
	margin-left:15px;
}
.csc-frame-indent3366 {
	padding-left:33%;
}
.csc-frame-indent6633 {
	padding-right:33%;
}
.csc-frame-frame1 {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	padding:10px;
	text-align:left;
}
.csc-frame-frame2 {
	border-style:solid;
	border-width:1px;
	border-color:#104573;
	padding:10px;
	text-align:left;
}
#fce_2colum {
	position:relative;
	float:left;
	clear:both;
}
#2col_clearing {
	height:1px;
	font-size:1px;
	line-height:1px;
	clear:both;
}
#content_col1_7030 {
	position:relative;
	float:left;
	width:608px;
	_width:608px;
	vertical-align:top;
	margin-top:0px;
	overflow:hidden;
}
#content_col2_7030 {
	position:relative;
	float:right;
	width:145px;
	vertical-align:top;
	margin-top:0px;
	margin-left:10px;
}
#content_col1_5050 {
	position:relative;
	float:left;
	width:367px;
	vertical-align:top;
	margin-top:0px;
}
#content_col2_5050 {
	position:relative;
	float:right;
	width:367px;
	vertical-align:top;
	margin-top:0px;
	margin-left:25px;
}
.news-latest-container {
	border-top-style:solid;
	border-top-color:#C3C3C3;
	border-top-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#C3C3C3;
	border-bottom-width:2px;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
}
.forminput1 {
	font-family:Arial;
	font-size:12px;
	width:265px;
}
.formtextarea {
	font-family:Arial;
	font-size:12px;
	width:265px;
}
DIV.csc-textpic-caption-l .csc-textpic-caption {
	text-align: left;
}
#content .spacer-gif {
	display: none;
}
#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #182D38;
	font-size: 26px;
	padding-left: 10px;
	/*border-bottom-width: 5px;
	border-bottom-style: dashed;
	border-bottom-color: #F5F5F5;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#content h2 {
	font-family: Tahoma, Geneva, sans-serif;
	margin:0px;
	font-weight: bold;
}
#content h3 {
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom:3px;
	margin-top:20px;
	font-weight: bold;
	font-size:15px;
}
#content h4 {
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom:2px;
	margin-top:10px;
	font-size:13px;
	font-weight: bold;
}
.news-list-container .ruler {
	margin-bottom: 20px;
}